.view-vu-content-relatet-tags .views-row img {
  float: right;
}
.view-vu-content-relatet-tags .views-field-view-node {
  font-family: nasim;
  text-align: center;
}
.view-vu-content-relatet-tags .views-field-title a {
  font-family: nasim;
  font-size: 35px;
  font-style: normal;
  letter-spacing: 0;
  line-height: 1.4;
  padding: 1px 3px 10px;
}
.view-vu-content-relatet-tags .views-field-title{
	text-align: center;
}
/*
.view-vu-content-relatet-tags .views-row {
  border-bottom: 1px solid #f1f1f1;
  clear: both;
  overflow: hidden;
  padding: 40px 0;
}
*/
.view-vu-content-relatet-tags .views-field-field-portfolio-text p {
  font-size: 120%;
  overflow: hidden;
  padding: 0 5%;
}

.article_body, .l-region--sidebar-first {
    line-height: 1.8;
}